## rock-master-20.06-control-robot-frames 0.20170904

=== debian/changelog ===
rock-master-20.06-control-robot-frames (0.20170904-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-robot_frames.git
  * branch: refs/heads/master
  * commit: 60c30bb3ecfbbe7923fe7c37390217055bdb8c86
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:08:53 +0200
